.h3, h3 {
  font-size: calc(1.3rem + .6vw);
}

@media (min-width:1200px) {
  .h3, h3 {
    font-size: 1.75rem;
  }
}

.h6, h6 {
  font-size: 1rem;
}

.display-6 {
  font-size: calc(1.375rem + 1.5vw);
  font-weight: 300;
  line-height: 1.2;
}

@media (min-width:1200px) {
  .display-6 {
    font-size: 2.5rem;
  }
}

@media (min-width:768px) {
  .g-md-5, .gx-md-5 {
    --bs-gutter-x: 3rem;
  }
}

@media (min-width:768px) {
  .g-md-5, .gy-md-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width:992px) {
  .col-lg-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }
}

@media (min-width:992px) {
  .col-lg-7 {
    flex: 0 0 auto;
    width: 58.33333333%;
  }
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0d6efd;
  --bs-btn-border-color: #0d6efd;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0b5ed7;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a58ca;
  --bs-btn-active-border-color: #0a53be;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0d6efd;
  --bs-btn-disabled-border-color: #0d6efd;
}

.position-relative {
  position: relative!important;
}

.position-absolute {
  position: absolute!important;
}

.top-50 {
  top: 50%!important;
}

.start-50 {
  left: 50%!important;
}

.translate-middle {
  transform: translate(-50%,-50%)!important;
}

.m-0 {
  margin: 0!important;
}

.my-3 {
  margin-top: 1rem!important;
  margin-bottom: 1rem!important;
}

.mt-4 {
  margin-top: 1.5rem!important;
}

.mt-5 {
  margin-top: 3rem!important;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

.fw-semibold {
  font-weight: 600!important;
}

.text-primary {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity))!important;
}

.text-primary {
  color: var(--primary-color) !important;
}

h6 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
}

.btn-primary {
  --bs-btn-color: var(--light-color);
  --bs-btn-bg: var(--primary-color);
  --bs-btn-border-color: var(--primary-color);
  --bs-btn-hover-color: var(--light-color);
  --bs-btn-hover-bg: var(--primary-color);
  --bs-btn-hover-border-color: var(--primary-color);
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--light-color);
  --bs-btn-active-bg: var(--primary-color);
  --bs-btn-active-border-color: var(--primary-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--light-color);
  --bs-btn-disabled-bg: var(--primary-color);
  --bs-btn-disabled-border-color: var(--primary-color);
}

svg.play-icon {
  animation: play 1.5s alternate infinite ease-in;
}

@keyframes play {
  0% {
    transform: scale(.8);
  }
  100% {
    transform: scale(1.1);
  }
}

